MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 14: Line 14:
}
}


.ns-3004 .mw-title-namespace {
.ns-3004 .mw-page-title-namespace {
font-size: 60%;
font-size: 60%;
color: #888;
color: #888;

Revision as of 11:08, 15 September 2025

/* CSS placed here will be applied to all skins */
#siteSub {
	display: block !important;
	color: #666;
	font-size: 90%;
}

.ns-3004 #siteSub {
	display: none !important;
}

.ns-3005 #siteSub {
	display: none !important;
}

.ns-3004 .mw-page-title-namespace {
	font-size: 60%;
	color: #888;
	display: block;
}

.ns-3004 .mw-page-title-separator {
	display: none;
}